.rs-17 .rs-offers .offers-list{
	padding: 0;
	margin: 0;
	list-style: none;
}
.rs-17 .rs-offers.rs-offers-3 .offers-list>li.block-1{
	padding-top: 30px;
	padding-bottom: 50px;
}
.rs-17 .rs-offers .offers-list>li.block-1{
	padding-top: 20px;
	padding-bottom: 0px;
}
.rs-17 .rs-offers .offers-list>li.block-2{
	padding-top: 0px;
	padding-bottom: 20px;
}
.rs-17 .rs-offers .offers-list>li.block-2 blockquote {
    padding: 20px 25px 10px 25px;
}
.rs-17 .rs-offers .offers-list>li.block-3{
	padding-top: 20px;
	padding-bottom: 50px;
}
.rs-17 .rs-offers .offers-list>li.block-3 blockquote {
    background-color: #F6F7F9;
    border-left: 3px solid #424242;
}
.rs-17 .rs-offers .offers-list li:nth-child(2){
	/*background-color: #f9f9f9;*/
}
.rs-17 .rs-offers .section-title h2{
	font-size: 36px;
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 35px;
	margin-bottom: 25px;
	letter-spacing: 1px;
}
.rs-17 .rs-offers h2{
	font-size: 36px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 10x;
}
.rs-17 .rs-offers h3{
	font-weight: 300;
}
.rs-17 .rs-offers h4{
	line-height: 1.4;
	margin-bottom: 15px;
}
.rs-17 .rs-offers div+h4{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	font-family: "Open Sans" , sans-serif;
}
/*.rs-17 .rs-offers .btn-color{
	padding-left: 28px;
	padding-right: 28px;
	background-color: #fee11a;
    font-size: 14px;
    font-weight: 400;
    color: #212121;
    border: 1px solid transparent;
    padding: 6px 18px;
    white-space: normal;
}*/
.rs-17 .rs-offers .add-text{
	font-size: 12px;
	margin-top: 20px;
}
.rs-17 .rs-offers .offers-list>li ul {
    padding: 0;
    margin: 0 0 10px 0;
    list-style: none;
}
.rs-17 .rs-offers .offers-list>li ul li {
    position: relative;
}
.rs-17 .rs-offers .offers-list>li ul li:before {
    padding-right: 8px;
    content: "\f00c";
    color: #424242;
    left: 0;
    top: 4px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.rs-17 .rs-offers .offers-list>li blockquote {
    background-color: #F6F7F9;
    display: flex;
    flex-direction: column;
    padding: 22px 25px 12px 25px;
    margin: 10px 0 10px;
    font-size: 14px;
    border-left: 3px solid #316A93;
    font-style: normal;
}
.rs-17 .rs-offers .offers-list>li p{
	margin-top: 10px;
	margin-bottom: 10px;
}
.rs-17 .rs-offers .offers-list>li ul p{
	margin-top: 10px;
	margin-bottom: 10px;
}
.rs-17 .rs-offers .offers-list>li img {
    border-radius: 0px;
}
.rs-17 .rs-offers .offers-list>li blockquote p{
	margin-top: 0px;
	margin-bottom: 10px;
}
.rs-17 .rs-offers  .btn{
	margin-top: 10px;
	font-weight: 700;

}
.rs-17 .rs-offers  .btn-color {
	background-color: #374A58;
	color: #fff;
	-webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.rs-17 .rs-offers  .btn-color:hover,
.rs-17 .rs-offers  .btn-color:focus {
	background-color: #fff;
	border: 1px solid #374A58;
	color: #374A58;
	outline: none;
}
@media (min-width: 992px){
	.rs-17 .rs-offers .row{
		display: flex;
	}
	.rs-17 .rs-offers .row .col-md-6{
		display: flex;
		flex-direction: column;
		margin: auto;
		justify-content: center;
	}
}
@media (max-width: 991px){
	.rs-17 .rs-offers .offers-list>li img {
    	margin-bottom: 15px;
	}
}
@media (max-width: 767px){

	.rs-17 .rs-offers .section-title h2{
		font-size: 25px;
	}
	.rs-17 .rs-offers h2{
		font-size: 25px;
	}
}
.rs-17 .rs-offers .offers-list .block-about{
	line-height: normal;
}
